<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Address.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413536493638" remote="133715412000000000" Dst="1" />
<file name="ExcelMatch.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413536746452" remote="133715412000000000" Dst="1" />
<file name="Formula.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413537044518" remote="133715412000000000" Dst="1" />
<file name="Filter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413537102719" remote="133715412000000000" Dst="1" />
<file name="HLookup.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413537412346" remote="133715412000000000" Dst="1" />
<file name="Helpers.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413537567635" remote="133715412000000000" Dst="1" />
<file name="Hyperlink.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413537812332" remote="133715412000000000" Dst="1" />
<file name="Indirect.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413537862345" remote="133715412000000000" Dst="1" />
<file name="Lookup.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413538099127" remote="133715412000000000" Dst="1" />
<file name="LookupBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413538240074" remote="133715412000000000" Dst="1" />
<file name="LookupRefValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413538536586" remote="133715412000000000" Dst="1" />
<file name="Matrix.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413538576585" remote="133715412000000000" Dst="1" />
<file name="Offset.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413538877642" remote="133715412000000000" Dst="1" />
<file name="RowColumnInformation.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413538897649" remote="133715412000000000" Dst="1" />
<file name="Selection.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413539159559" remote="133715412000000000" Dst="1" />
<file name="Sort.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413539238065" remote="133715412000000000" Dst="1" />
<file name="Unique.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413539666760" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413541726376" remote="133845692400000000" Dst="1" />
<file name="VLookup.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413549679981" remote="133715412000000000" Dst="1" />
</dwsync>